{
  "name": "Nissan Skyline GT-R R35 Varis | No Hesi Spec",
  "brand": "Nissan",
  "description": "The Nissan GT-R is already known for its impressive performance and sleek design, but when equipped with a Varis bodykit, it takes on an even more aggressive and aerodynamic appearance. Designed specifically for the No Hesi Assetto Corsa server, this modified GT-R is a force to be reckoned with on the virtual racing tracks.<br><br>The Varis bodykit enhances the GT-R&#39;s already stunning lines, incorporating carbon fiber elements that not only improve the car&#39;s aesthetics but also its performance. The front bumper features an enlarged air intake, optimized for better airflow and increased cooling efficiency. The wider front fenders not only give the GT-R a more menacing look but also accommodate the wider tires, providing better grip and stability during high-speed maneuvers.<br><br>Moving to the sides, the Varis bodykit includes side skirts that not only enhance the car&#39;s visual appeal but also work to improve aerodynamics by smoothing out the airflow along the vehicle&#39;s body. The rear fenders are also widened, allowing for a more aggressive stance and accommodating larger wheels and tires. The rear bumper receives a diffuser, which helps reduce drag and provides additional downforce, keeping the car planted to the road during high-speed cornering.<br><br>The rear of the GT-R with the Varis bodykit is a sight to behold. A prominent carbon fiber wing sits atop the trunk, not only adding a touch of racing flair but also generating increased downforce to keep the car stable at high speeds. The quad exhaust tips are elegantly integrated into the rear diffuser, emphasizing the car&#39;s sporty nature.<br><br>Underneath the eye-catching exterior, the Nissan GT-R remains a performance beast. Its powerful engine, advanced all-wheel-drive system, and precise handling characteristics make it an ideal choice for competitive racing. The Varis bodykit further enhances the GT-R&#39;s aerodynamics, allowing for better stability, improved airflow management, and increased grip, all crucial factors for success on the No Hesi Assetto Corsa server.<br><br>Whether it&#39;s tearing through the straights or conquering challenging corners, the Nissan GT-R with the Varis bodykit is a formidable contender in the virtual racing world. Its aggressive styling, combined with its exceptional performance capabilities, makes it a thrilling choice for drivers looking to dominate the Assetto Corsa server with no hesitation.",
  "tags": [
    "#Supercars",
    "awd",
    "turbo",
    "street",
    "japan",
    "No Hesi",
    "No Hesi Spec"
  ],
  "class": "street",
  "specs": {
    "bhp": "930 bhp",
    "torque": "1140 Nm",
    "weight": "1750kg",
    "topspeed": "321km/h",
    "acceleration": "2.7s 0-100",
    "pwratio": "1.88 kg/hp",
    "range": 116
  },
  "torqueCurve": [
    [
      0.0,
      114.942528735632
    ],
    [
      71.0,
      136.042861739361
    ],
    [
      500.0,
      223.616417901091
    ],
    [
      1500.0,
      352.556929420477
    ],
    [
      1846.0,
      526.434879913438
    ],
    [
      2000.0,
      610.749908000543
    ],
    [
      2500.0,
      819.391090366047
    ],
    [
      2769.0,
      947.704855172414
    ],
    [
      3000.0,
      1024.35862068966
    ],
    [
      3500.0,
      1125.35172413793
    ],
    [
      3750.0,
      1139.77931034483
    ],
    [
      4000.0,
      1118.13793103448
    ],
    [
      4500.0,
      1103.71034482759
    ],
    [
      5000.0,
      1110.92413793103
    ],
    [
      5500.0,
      1060.4275862069
    ],
    [
      6000.0,
      1031.5724137931
    ],
    [
      6500.0,
      1009.93103448276
    ],
    [
      6700.0,
      984.68275862069
    ],
    [
      6800.0,
      973.862068965517
    ],
    [
      7100.0,
      930.579310344827
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      71.0,
      1.35650427726745
    ],
    [
      142.0,
      3.00204289612092
    ],
    [
      213.0,
      4.93661585656041
    ],
    [
      284.0,
      7.16022315858592
    ],
    [
      355.0,
      9.67286480219745
    ],
    [
      426.0,
      12.474540787395
    ],
    [
      639.0,
      21.675815702788
    ],
    [
      781.0,
      28.5009046250935
    ],
    [
      923.0,
      36.0562629977091
    ],
    [
      1136.0,
      48.7585557759637
    ],
    [
      1349.0,
      63.103954817416
    ],
    [
      1500.0,
      74.2689995769528
    ],
    [
      1633.0,
      96.1824597654865
    ],
    [
      1775.0,
      122.334768537441
    ],
    [
      1846.0,
      136.478239920524
    ],
    [
      2000.0,
      171.545948559201
    ],
    [
      2201.0,
      214.712177530722
    ],
    [
      2485.0,
      283.77519317499
    ],
    [
      2500.0,
      287.685720448927
    ],
    [
      2769.0,
      368.53871827224
    ],
    [
      3000.0,
      431.579036564126
    ],
    [
      3500.0,
      553.150596159654
    ],
    [
      3750.0,
      600.259575502921
    ],
    [
      4000.0,
      628.119724576896
    ],
    [
      4500.0,
      697.516823179344
    ],
    [
      5000.0,
      780.084174071307
    ],
    [
      5396.0,
      811.559634394075
    ],
    [
      5500.0,
      819.088382774872
    ],
    [
      6000.0,
      869.236651108028
    ],
    [
      6500.0,
      921.91766026609
    ],
    [
      6532.0,
      922.750506497026
    ],
    [
      6603.0,
      924.468730536347
    ],
    [
      6674.0,
      926.008208924691
    ],
    [
      6700.0,
      926.527248567421
    ],
    [
      6800.0,
      930.022430905792
    ],
    [
      6816.0,
      930.001034311303
    ],
    [
      6887.0,
      929.780929002655
    ],
    [
      6958.0,
      929.356542950034
    ],
    [
      7029.0,
      928.727876153439
    ],
    [
      7100.0,
      927.89492861287
    ]
  ],
  "country": "Japan",
  "year": 2013,
  "author": "No Hesi, Hugo",
  "version": "1.0",
  "url": "https://nohesi.gg"
}